package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.model.admin.TreeModel;

import java.util.List;

/**
 * Created by WangYao on 2018/5/29.
 */
public interface ICommonService {

    List<TreeModel> queryRoleTreeData(Long selectedId);

    List<TreeModel> queryModuleTreeData(List<Long> moduleIds, List<Long> selectedModuleIds, List<Long> selectedActionIds);
}
